Web Client Utils - Defect #344

Rename "addCallback™ to "generateCallbackScript"” to align the name with what the function does
07/07/2011 01:47 PM - P Bakker

Status: Closed Start date: 07/07/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

The function doesn't add a callback, it just generates a callback script that still needs to be added, for example through the
executeClientsideJS method

History

#1 - 08/29/2011 08:35 PM - Patrick Talbot

- Status changed from New to In Progress

addCallback deprecated, replace with generateCallbackScript
@since v1.1.6

#2 - 08/29/2011 08:35 PM - Patrick Talbot

- Status changed from In Progress to Closed
